Topic: Morfy - 0day Exploits! Remote Command Execution + XSS

Hi,

Again, the admin should fix the latest version of Morfy right away as it is vulnerable to multiple hacks in some cases.

http://www.paulosyibelo.com/2014/12/mor … ities.html

Cool hacking techniques! LOL tongue

Re: Morfy - 0day Exploits! Remote Command Execution + XSS

The good idea is not use install.php or create in localhost first

..::: Moncho Varela ::::..   ..::: @Nakome ::::..   ..::: Github ::::..